<?php
$z[0]=Array("field","梅花诗碑林,梅花诗碑林介绍,南雄",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","梅花诗碑林陈毅《梅岭三章》诗碑梅岭以梅著称于世。因而历代不少文人墨客以梅为对象在梅岭留下了大量的诗文，形成了大余独有的梅文化。梅岭诗碑林就是从中选择了不同时代、不同风格的百首梅花诗作，并且特邀了当代名家沈鹏、陆石、黄绮等人重新书写，请名家镌",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","梅花诗碑林_南雄梅花诗碑林旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　梅花诗碑林陈毅《梅岭三章》诗碑梅岭以梅著称于世。因而历代不少文人墨客以梅为对象在梅岭留下了大量的诗文，形成了大余独有的梅文化。梅\n</p><p>　　岭诗碑林就是从中选择了不同时代、不同风格的百首梅花诗作，并且特邀了当代名家沈鹏、陆石、黄绮等人重新书写，请名家镌刻于碑，立于梅岭的东坡和古驿道两侧，供游人欣赏。从而使梅岭景区更富有高雅的文化意趣。游人到此不仅可赏到大自然赋予的美丽景观，同时也能享受到文化的熏陶。\n</p><p>　　梅岭诗碑林是近年增添的梅岭风景线，它与陈毅《梅岭三章》诗碑及陈毅隐蔽处，串连在一条新的水泥石蹬道上，上下穿插于梅林深处，供游人欣赏和感怀。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",552,1204);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5R5P-12C9.gif",1206,1287);
$z[7][4]['name']="litpic";

?>